@media (max-width: 768px) {
.banner-wrapper {
    flex: 1 1 35%;
    max-width: 100%;
    }
.next-to-carousel-banners {
flex-flow:unset;
  justify-content: space-between;
  padding: 0 0px;
  position: relative;
  flex-wrap: wrap;
}
}
.container1 {
margin-bottom:10px;
}

img[src="https://cdn.myshoptet.com/usr/477879.myshoptet.com/user/banners/1418x720-3.jpg?661686b0"] {
  width:100vw;
}
.banner-wrapper a {
    overflow: hidden;
}
.extended-banner-text {
    bottom: 0;
    max-width: 80%;
    width: 95%;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    justify-content: center;
    display: flex;
    width: 100%;
    margin: 0 auto 5px;
    padding: 5px;
    text-align: center;
    background: rgba(255, 255, 255, 0.2);
    color: #fff;
    margin: 0 auto 30px;
    padding: 17px;
    border: unset!important;
}
.sec_cta_Content {
transition: all .3s ease-out;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    justify-content: center;
    display: flex;
    width: 100%;
    padding: 5px;
    text-align: center;
    background: rgba(255, 255, 255, 0.2);
    color: #f3ecec;
    border: unset;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 18px;
}

.extended-banner-texts::after {
    content: ' ';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    height: 200px;
    margin: 0;
    background: linear-gradient(0deg, rgb(41 41 41) 0%, rgba(140, 138, 138, 0.3) 35%, rgba(140, 138, 138, 0.15) 55%, rgba(140, 138, 138, 0.075) 75.5%, rgba(140, 138, 138, 0.037) 82.85%, rgba(140, 138, 138, 0.019) 88%, rgba(140, 138, 138, 0) 100%);
}

@media only screen and (min-width: 768px) {
  .sec-Cta_Content {
  }
}

.next-to-carousel-banners{
    max-width: 100%!important;
    margin-top: 0px;
}

.banner-wrapper+.banner-wrapper {
    margin-top: 3px;
}

.banner-wrapper {
    margin: 3px;
}

.carousel-inner .item a {
    position: relative;
}

.banner-cover {
    position: absolute;
    max-height: 80%;
    width: fit-content;
    max-width: calc(100% / 4 * 2);
    top: 50%;
    transform: translateY(-50%);
    left: calc(100% / 4 );
    padding: 40px;
    background-color: #fff;
    border-radius: 15px;
}

.banner-cover h2 {
    font-size: 36px;
    line-height: 150%;
    margin-top: 0;
    font-weight: 600 !important;
    margin-bottom: 25px;
    color: black;
}

.btns>a:not(:last-child) {
    margin-right: 10px;
}

.dm.btn {
    text-transform: uppercase;
    font-weight: 500 !important;
    line-height: normal;
}

.dm.btn-primary {
    color: #fff !important;
    background-color: #b61718 !important;
    border-color: #b61718 !important;
}

.dm.btn-secondary {
    border-color: #b61718 !important;
    color: white !important;
}

.btns>a:not(.dm) {
    display: none;
}

.welcomebanner {
    position: relative;
}

.welcomebanner img {
    width: 75%;
    margin-left: auto;
    display: block;
    border-radius: 15px;
}

.welcomebanner.right img {
    margin-left: 0 !important;
    margin-right: auto !important;
}

.welcomebanner .banner-cover {
    left: 0 !important;
    background-color: white;
    padding: 80px;
    width: calc(25% + 200px);
}

.welcomebanner.right .banner-cover {
    left: unset !important;
    right: 0 !important;
}

.lighgreen {
    color: red;
    font-weight: 300;
}
#description .welcomebanner .banner-cover {
    max-height: 100% !important;
}

@media (max-width: 1024px) {
    .welcome {
        margin-right: -10px;
        margin-left: -10px;
    }

    .welcomebanner img {
        width: 100%;
    }

    .welcomebanner {
        margin-bottom: 140px !important;
    }

    .welcome .banner-cover {
        left: 50% !important;
        transform: translateX(-50%);
        width: fit-content;
        max-width: calc(100% - 20px);
        top: unset;
        bottom: -120px;
        max-height: 90%;
        padding: 10px !important;
        border: solid 3px var(--green_light);
    }

    #description .welcomebanner .banner-cover {
        right: unset !important;
        left: unset !important;
        top: unset !important;
        bottom: unset !important;
        width: 100% !important;
        max-width: calc(100% - 20px) !important;
        height: 100% !important;
        max-height: unset !important;
        position: relative;
        margin: auto;
        transform: unset !important;
        margin-top: -60px !important;
    }

    #description .welcomebanner {
        margin-bottom: 60px !important;
        margin-right: -10px;
        margin-left: -10px;
    }

    .welcome .banner-cover .btns {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .welcomebanner .banner-cover {
        padding: 30px;
    }
}
@media (max-width: 992px) {
    .pc {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .mob {
        display: none !important;
    }
}
@media (min-width: 992px) {
    .one-column-body .welcome-wrapper .welcome {
        width: 95%;
    }
}
@media (max-width: 992px) {
    .one-column-body .welcome-wrapper .welcome {
        width: 100%;
    }
}
.navigation-in ul li a b {
    font-weight: 400;
}
.menu-helper {
    font-weight: 400;
}
#footer {
    background-color: #f3ecec;
    border-top-color: #f3ecec;
}
img[alt="banner 3 pc"] {
  width:100vw;
}
.slider-container {
  overflow-x: hidden;
  position: relative;
  width: 100%;
}

.site-msg.information {
  line-height: 100%;
  top: 0;
  left: 0;
  max-width: 100%;
  position: relative;
  height: 30px;
  box-shadow: unset;
  background-color: black;
}

.site-msg .close {
  top: 8px;
}

.site-msg, .site-msg .close:before {
  color: #F3ECEC;
}

.site-msg.information .text {
  margin-top: 2px;
  white-space: nowrap;
  overflow: hidden;
  animation: slide 35s linear infinite;
}

@keyframes slide {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}

.site-msg.information .container {
    width: 100%;
    overflow: hidden;
}

@media (max-width: 768px) {
  .site-msg.information .text {
    animation: slide 15s linear infinite;
  }
}

.flag.flag-discount {
   background-color: #FFD8EF;
}
.flags-extra .price-standard, .flags-extra .price-save {
   color: #002e63;
}
.variant--unavailable {
    opacity: 0.4;
    pointer-events: none;
    cursor: not-allowed;
}

#main-slider a img, #main-slider a video, #main-slider a iframe { max-height: 670px; }

:root {
    --gallery-radius: 0;
    --gallery-arrow-opacity: 0.6;
    --gallery-arrow-background: #fff;
    --gallery-arrow-color: #000;
    --gallery-play-background: var(--color-secondary);
    --gallery-play-color: #fff;
    --gallery-main-border-color: transparent;
    --gallery-thumbnail-border-color: #cfcfcf;
    --gallery-thumbnail-border-color-active: var(--color-secondary);
}